:root {
    --bna-azul-dark: #003366;
    --bna-celeste: #005f86;
    --bna-turquesa: #009ec9;
    --bna-text-light: #f8f9fa;
    --navbar-text-color: rgba(255, 255, 255, 0.85);
}

/* |--------------------------------------------------------------------------
| FUENTES
|--------------------------------------------------------------------------
*/


@font-face {
    font-family: 'OpenSans-VariableFont_wdth';
    src: local('OpenSans-Bold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-VariableFont_wdth.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: local('OpenSans-Bold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: local('OpenSans-ExtraBold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: local('OpenSans-Light'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Light.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: local('OpenSans-Regular'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: local('OpenSans-Semibold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Semibold.ttf') format('truetype');
    font-display: swap;
}

h1, h3, h4, h5, h6, input, select, checkbox, textarea, td, th, body, label {
    font-family: 'Open Sans', sans-serif;
}

    h1, h5.card-title {
        font-family: 'OpenSans-Bold', Arial, Helvetica, sans-serif;
    }

        h1 span.sucursal-title {
            font-family: 'Open Sans', sans-serif !important;
        }

.lead, a, .my-2, p, ul, h2, .btn.btn-link {
    font-family: 'Open Sans', sans-serif !important;
}

.btn {
    font-family: 'Open Sans', sans-serif !important;
}

    .btn.btn-link {
        font-size: 19px !important;
    }


.cargarMas, .cargarMas:focus, .cargarMas:active {
    font-size: 15px !important;
    box-shadow: none !important;
}

/* |--------------------------------------------------------------------------
| UTILIDADES DE COLOR
|--------------------------------------------------------------------------
*/

.btn-info {
    background-color: #009ec9;
    border: none;
    font-size: 16px;
}

    .btn-info:hover {
        background-color: black;
    }

.background-color-azul-bna {
    background-color: #052953;
}

.background-color-celeste-bna {
    background-color: #005f86;
}

.text-color-azul-bna {
    color: #052953;
}


.st0 {
    fill: white !important;
}


@media (min-width: 768px) {

    .bg-sm-desktop-icono-celeste {
        background-color: var(--bna-turquesa) !important;
    }

    .st0 {
        fill: white !important;
    }
}




.card-img-fixed-height {
    height: 180px;
    object-fit: cover;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

/* |--------------------------------------------------------------------------
| HERO HEADER & NAVBAR PRINCIPAL
|--------------------------------------------------------------------------
*/



.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.70), rgb(0, 0, 0, 0.25));
}

.hero-content {
    position: relative;
    z-index: 1;
    min-height: 685px;
}

.hero-header .navbar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.navbar-transparent {
    background-color: transparent !important;
    transition: background-color 0.3s ease;
}

    .navbar-transparent .nav-link,
    .navbar-transparent .navbar-brand {
        color: var(--navbar-text-color) !important;
    }

.navbar-scrolled {
    background-color: var(--bna-blue-dark) !important;
}

    .navbar-scrolled .nav-link,
    .navbar-scrolled .navbar-brand {
        color: white !important;
    }

.navbar-active-color {
    background-color: var(--bna-celeste) !important;
    transition: background-color 0.3s ease;
}

    .navbar-active-color .navbar-collapse.show {
        background-color: var(--bna-celeste) !important;
    }

    .modal-close-button{
        padding:2%;
    }
/* |--------------------------------------------------------------------------
| BOTONES HERO RESPONSIVOS
|--------------------------------------------------------------------------
*/

.btn-dos {
    display: flex;
}

.btn-hero-responsive {
    display: block;
    width: 45%;
    background: white;
    color: #162E55;
    border-radius: 40px;
    font-family: 'OpenSans-Bold', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin-right: 8px !important;
}

    .btn-hero-responsive:hover {
        color: white;
        background: #162E55;
    }

.acercaDe {
    color: #ffffff !important;
    background: #0000003d !important;
}

    .acercaDe:hover {
        color: white !important;
        background: #162E55 !important;
    }

@media (min-width: 768px) {
    .btn-hero-responsive {
        display: inline-block;
        width: auto;
        flex-shrink: 0;
        background: white;
        color: #162E55;
    }
}

/* --------------------------------------------------------------------------
| ACORDEÓN "INFORMACIÓN PÚBLICA"
|--------------------------------------------------------------------------
*/

.comercio-exterior-accordion .card {
    border: none;
    border-radius: 0;
    border-bottom: 0.5px solid white !important;
}

.comercio-exterior-accordion .card-body {
    background-color: var(--bna-celeste);
}

.comercio-exterior-accordion .card-header {
    background-color: var(--bna-celeste);
    padding: 0;
    border-bottom: none !important;
    border-top: none !important;
}

.comercio-exterior-accordion .btn-link {
    width: 100%;
    text-align: left;
    padding: 0.75rem 0;
    color: white;
    font-size: 0.95rem;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    padding-right: 25px;
}

    .comercio-exterior-accordion .btn-link::after {
        content: "+";
        font-size: 1.2rem;
        font-weight: 300;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        color: white;
    }

    .comercio-exterior-accordion .btn-link[aria-expanded="true"]::after {
        content: "-";
    }

.comercio-exterior-accordion .card-body {
    padding: 1rem 0 1rem;
    border-top: none !important;
    font-size: 0.9rem;
    color: white;
}

.comercio-exterior-accordion .card:first-child {
    border-top: none;
}

    .comercio-exterior-accordion .card:first-child .card-header {
        border-top: none !important;
    }

/** SOBRE FONDO BLANCO **/

.comercio-exterior-accordion.enblanco .btn-link,
.comercio-exterior-accordion.enblanco .btn-link::after,
.comercio-exterior-accordion.enblanco .card-body {
    color: var(--bna-azul-dark);
}

.comercio-exterior-accordion.enblanco .card {
    border-bottom: 0.5px solid var(--bna-celeste) !important;
}

.comercio-exterior-accordion.enblanco .card-body {
    background-color: #ffffff;
}


/* --------------------------------------------------------------------------
| FOOTER
|--------------------------------------------------------------------------
*/

.prefooter {
    border-top: 1px solid #6b6b6b;
    margin-top: 30px;
}

.prefooterInt {
    color: #6b6b6b;
    font-size: 12px;
    text-align: center;
    font-family: 'Open Sans', sans-serif !important;
    margin-bottom: 0px;
}

    .prefooterInt .prefooter-link {
        text-decoration: underline;
        color: #052953 !important;
    }


.linkfooter {
    color: #ffffff !important;
    font-size: 16px !important;
}

.t-ft {
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif !important;
}

.textoFT, .textoFT a {
    font-size: 16px !important;
    font-weight: normal !important;
}

.text-underline {
    text-decoration: underline !important;
    text-decoration-thickness: 1px;
}

.textoFT.bajadaBNA {
    font-weight: bold !important;
}

.footer-bna-section {
    background-color: #f2f2f2;
}

    .footer-bna-section.py-4 {
        padding-bottom: 20px !important;
    }

.footer-item a {
    color: #052953;
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 10px;
    font-size: 14px;
}

.footer-bna-section .container {
    margin: 0 auto;
    padding: 0px;
}

    .footer-bna-section .container > div {
        display: flex;
        flex-direction: column;
    }

.footer-item {
    padding-bottom: 5px;
}

.footer-icon img {
    width: 30px;
    height: 30px;
}




@media (min-width: 768px) {
    .footer-item a {
        padding-top: 9px;
    }

    .footer-bna-section .container > div {
        display: flex;
        flex-direction: row;
    }

    .footer-icon img {
        width: 40px;
        height: 40px;
    }
}


/* --------------------------------------------------------------------------
| CUSTOM
|--------------------------------------------------------------------------
*/

.circle-bg-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*  box-shadow: 3px 3px 6px #c2c2c2;*/
    border: none !important;
    box-sizing: none;
}

    .circle-bg-img img {
        /*  box-shadow: 3px 3px 6px #c2c2c2;*/
        border: none !important;
    }

.divLinkInteres {
    max-width: 168px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 10px;
}

    .divLinkInteres a:hover {
        text-decoration: none;
    }

.linkIntDiv {
    margin-left: 0;
}

.pLinkInteres {
    max-width: 168px;
}

.font-size-14 {
    font-size: 14px;
}

.font-size-25 {
    font-size: 2.5rem;
}

header .hero-subtitle {
    font-size: 1.2rem;
    padding-left: 10px;
}

header .hero-title {
    padding-left: 10px;
}

#interna a,
#frmContacto a {
    color: #052953 !important;
    text-decoration: underline;
    cursor: pointer;
}

p a.awhite {
    color: #ffffff !important;
    text-decoration: underline;
}

#comercioExterior a {
    text-decoration: underline;
    cursor: pointer;
}


footer .footer-title {
    font-size: 1.3rem;
    font-weight: 700;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-20 {
    font-size: 20px;
}

.nav-link {
    font-size: 18px;
}

    .nav-link:hover {
        color: #9be0fd !important;
    }

a.text-link {
    text-decoration: underline;
}

a.text-white.text-link:hover {
    color: #9be0fd !important;
}

a.text-white.text-link:hover {
    color: #9be0fd !important;
}

footer .textoFT a, footer .linkfooter {
    font-size: 1.3rem;
    font-family: 'Open Sans', sans-serif !important;
    color: #ffffff;
}

    footer .textoFT a:hover, footer a.linkfooter:hover, footer span.linkfooter a:hover {
        color: #9be0fd !important;
    }

.dec-line {
    border-left: 1px solid #ffffff;
    padding-left: 45px;
}

.text-block {
    border-right: 1px solid #ffffff;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

    .text-block:last-child {
        border-right: none;
    }

.py-4 {
    padding-bottom: 2.5rem !important;
}

.margin20 {
    margin-top: 20px;
}

.margin0, .padding0 {
    margin: 0;
    padding: 0;
}

.paddingtopbottom16 {
    padding: 16px 0;
}

button.acordeonComercio {
    border-bottom: 1px solid #ffffff !important;
    border-radius: 0;
    background-color: #005f86;
    border: none;
    font-size: 19px !important;
}

    button.acordeonComercio:active, button.acordeonComercio:focus {
        border: none !important;
        outline: none !important;
    }

.comercio-exterior-accordion .card {
    background-color: transparent !important;
}

button.acordeonComercio.focus, button.acordeonComercio:focus {
    box-shadow: none;
}

@media screen and (max-width: 992px) {

    .dec-line {
        border-left: none;
        padding-left: 0;
    }

    .acercaDe {
        margin-left: 8px;
    }

    .text-block {
        width: 100%;
        padding: 0;
        margin: 0;
        padding-bottom: 5px;
        border-right: none;
    }

    .linkIntDiv .row {
        flex-direction: column;
        align-items: center;
    }
}
